Subject: Option Valuation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Jun 2000 02:25:00 -0700 (PDT)

John,

I think the crucial distinction is between recognition of risks and 
elimination of
risks through hedges (as correctly pointed out  in other messages). Being 
aware of risk
does not mean that one does not want to be compensated for it.

Now a few more detailed comments.

1. I think that illiquidity discount represents double counting when combined 
with 
a project finance discount rate. Illiquidity discount, in my view,
should be applied to financial options that trade in a market without 
sufficient depth.
One should apply a haircut if liquidating  a position takes a long time. The 
approach used in valuation
of the Turkish transaction is the same as approach used in valuation of 
investments in physical
assets, which are by definition illiquid. This illiquidity  is recognized 
through other aspects
of valuation technology used in RAROC. 

If we apply an illiquidity correction in this case, we should be consistent 
and use
this approach  across the board for all project finance type cases (not that 
I recommend this course of action).

2. Valuation of an unheadgable options.

Let's look at it from the position of a seller of the option.

He cannot hedge a short call or put and Black-Scholes valuation becomes the 
floor for
the valuation: the seller has to be compensated for taking a price risk (as 
opposed to taking a vol
risk when he hedges). The issue of the compensation he will require becomes 
fuzzy.
The option really becomes an insurance type product and pricing depends on 
two factors:

1. risk preference
2. existing portfolio positions

Risk preference. Insurance companies typically require a payment that 
consists of two parts:
expected loss + unexpected loss. The latter is typically defined as 1 to 2 
standard deviations.
The number of  standard deviations depends on risk appetite and the ability 
to absorb the loss.
I admit that it is a bit fuzzy, but this is the way the world works. We 
looked into insurance pricing at the
request of Jere Overdyke. You can talk to Vasant Shanbhogue to find out more 
about it.

Existing portfolio positions. An additional contract may increase or decrease 
the risk of the overall portfolio.
I would expect the deal to provide some risk diversification, but it does not 
look to me as a deal that reduces risk
(given all our positions in this region).

What are the practical implications? Pricing depends on risk appetite (the 
utility function of a decision maker
in technical jargon) and becomes to some degree arbitrary. 

If we are short an option embedded in a deal and the option cannot be hedged,
we should subtract from the value of the contract
the value of the option (that is greater than the Black - Scholes value).
If we don't price this option explicitly,
the valuation of a contract will be based on a discount rate with a risk 
premium.

In the case of an option buyer, the situation is reversed. If he cannot 
hedge, he should recognize the risk
of losing the value of his investment and apply a discount to the value of 
the option.
How big is the discount? See the comments above. 

In the special case, where hedging is possible and the Black-Scholes-Merton 
paradigm applies, both values
will become equal (ignoring transaction costs). The values of an option form 
the point of view of 
a seller and a buyer will converge.

3. What happens in case we use simulation technology?

We can discount at the risk free rate along each scenario (each scenario will 
recognize the downside and/or
upside at different points in time in different states of the world).
If we run a sufficient number of scenarios, we shall get a distribution of 
NPV as of today.
Knowing this distribution means that we can estimate risk, but in most cases 
we are still holding
it. The expected value should be, therefore, adjusted for risk. This is 
equivalent to using a 
discount rate with a risk premium.

I hope this helps. Please, call me with additional questions. Sorry for a 
delay in responding
to this question. I ran my response by Stinson and Vasant, to make sure we 
all agree.
It's a very complicated technical problem and the financial theory does not 
have
good answers.

Vince